Index: palm/trunk/SOURCE/CURRENT_MODIFICATIONS
===================================================================
--- palm/trunk/SOURCE/CURRENT_MODIFICATIONS	(revision 89)
+++ palm/trunk/SOURCE/CURRENT_MODIFICATIONS	(revision 90)
@@ -1,23 +1,10 @@
 New:
 ---
-Calculation and output of user-defined profiles. New &userpar parameters data_output_pr_user and max_pr_user.
-
-check_parameters, flow_statistics, modules, parin, read_var_list, user_interface, write_var_list
 
 
 Changed:
 -------
-Division through dt_3d replaced by multiplication of the inverse. For performance optimisation, this is done in the loop calculating the divergence instead of using a seperate loop. (pres.f90) var_hom and var_sum renamed pr_palm.
-
-data_output_profiles, flow_statistics, init_3d_model, modules, parin, pres, read_var_list, run_control, time_integration
 
 
 Errors:
 ------
-Bugfix: work_fft*_vec removed from some PRIVATE-declarations (poisfft).
-
-Bugfix: field_chr renamed field_char (user_interface).
-
-Bugfix: output of use_upstream_for_tke (header).
-
-header, poisfft, user_interface
Index: palm/trunk/SOURCE/check_parameters.f90
===================================================================
--- palm/trunk/SOURCE/check_parameters.f90	(revision 89)
+++ palm/trunk/SOURCE/check_parameters.f90	(revision 90)
@@ -4,9 +4,12 @@
 ! Actual revisions:
 ! -----------------
-! Check for user-defined profiles
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 89 2007-05-25 12:08:31Z raasch
+! Check for user-defined profiles
 !
 ! 75 2007-03-22 09:54:05Z raasch
Index: palm/trunk/SOURCE/data_output_profiles.f90
===================================================================
--- palm/trunk/SOURCE/data_output_profiles.f90	(revision 89)
+++ palm/trunk/SOURCE/data_output_profiles.f90	(revision 90)
@@ -4,5 +4,5 @@
 ! Actual revisions:
 ! -----------------
-! var_hom renamed pr_palm
+! 
 !
 ! Former revisions:
@@ -10,4 +10,7 @@
 ! $Id$
 ! RCS Log replace by Id keyword, revision history cleaned up
+!
+! 87 2007-05-22 15:46:47Z raasch
+! var_hom renamed pr_palm
 !
 ! Revision 1.18  2006/08/16 14:27:04  raasch
Index: palm/trunk/SOURCE/flow_statistics.f90
===================================================================
--- palm/trunk/SOURCE/flow_statistics.f90	(revision 89)
+++ palm/trunk/SOURCE/flow_statistics.f90	(revision 90)
@@ -4,11 +4,14 @@
 ! Actual revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 87 2007-05-22 15:46:47Z raasch
 ! Two more arguments added to user_statistics, which is now also called for
 ! user-defined profiles,
 ! var_hom and var_sum renamed pr_palm
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 82 2007-04-16 15:40:52Z raasch
Index: palm/trunk/SOURCE/header.f90
===================================================================
--- palm/trunk/SOURCE/header.f90	(revision 89)
+++ palm/trunk/SOURCE/header.f90	(revision 90)
@@ -4,9 +4,12 @@
 ! Actual revisions:
 ! -----------------
-! Bugfix: output of use_upstream_for_tke
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 87 2007-05-22 15:46:47Z raasch
+! Bugfix: output of use_upstream_for_tke
 !
 ! 82 2007-04-16 15:40:52Z raasch
Index: palm/trunk/SOURCE/init_3d_model.f90
===================================================================
--- palm/trunk/SOURCE/init_3d_model.f90	(revision 89)
+++ palm/trunk/SOURCE/init_3d_model.f90	(revision 90)
@@ -7,9 +7,12 @@
 ! Actual revisions:
 ! -----------------
-! var_hom and var_sum renamed pr_palm
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 87 2007-05-22 15:46:47Z raasch
+! var_hom and var_sum renamed pr_palm
 !
 ! 75 2007-03-22 09:54:05Z raasch
Index: palm/trunk/SOURCE/modules.f90
===================================================================
--- palm/trunk/SOURCE/modules.f90	(revision 89)
+++ palm/trunk/SOURCE/modules.f90	(revision 90)
@@ -5,11 +5,14 @@
 ! Actual revisions:
 ! -----------------
-! +data_output_pr_user, max_pr_user, size of data_output_pr, dopr_index,
-! dopr_initial_index and dopr_unit enlarged,
-! var_hom and var_sum renamed pr_palm
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 89 2007-05-25 12:08:31Z raasch
+! +data_output_pr_user, max_pr_user, size of data_output_pr, dopr_index,
+! dopr_initial_index and dopr_unit enlarged,
+! var_hom and var_sum renamed pr_palm
 !
 ! 82 2007-04-16 15:40:52Z raasch
Index: palm/trunk/SOURCE/palm.f90
===================================================================
--- palm/trunk/SOURCE/palm.f90	(revision 89)
+++ palm/trunk/SOURCE/palm.f90	(revision 90)
@@ -63,5 +63,5 @@
     INTEGER           ::  i, run_description_header_i(80)
 
-    version = 'PALM 3.2a'
+    version = 'PALM 3.2b'
 
 #if defined( __parallel )
Index: palm/trunk/SOURCE/parin.f90
===================================================================
--- palm/trunk/SOURCE/parin.f90	(revision 89)
+++ palm/trunk/SOURCE/parin.f90	(revision 90)
@@ -4,10 +4,13 @@
 ! Actual revisions:
 ! -----------------
-! Size of hom increased by the maximum number of user-defined profiles,
-! var_hom renamed pr_palm
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 87 2007-05-22 15:46:47Z raasch
+! Size of hom increased by the maximum number of user-defined profiles,
+! var_hom renamed pr_palm
 !
 ! 82 2007-04-16 15:40:52Z raasch
Index: palm/trunk/SOURCE/poisfft.f90
===================================================================
--- palm/trunk/SOURCE/poisfft.f90	(revision 89)
+++ palm/trunk/SOURCE/poisfft.f90	(revision 90)
@@ -4,9 +4,12 @@
 ! Actual revisions:
 ! -----------------
-! Bugfix: work_fft*_vec removed from some PRIVATE-declarations
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 85 2007-05-11 09:35:14Z raasch
+! Bugfix: work_fft*_vec removed from some PRIVATE-declarations
 !
 ! 76 2007-03-29 00:58:32Z raasch
Index: palm/trunk/SOURCE/pres.f90
===================================================================
--- palm/trunk/SOURCE/pres.f90	(revision 89)
+++ palm/trunk/SOURCE/pres.f90	(revision 90)
@@ -4,11 +4,14 @@
 ! Actual revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 85 2007-05-11 09:35:14Z raasch
 ! Division through dt_3d replaced by multiplication of the inverse.
 ! For performance optimisation, this is done in the loop calculating the
 ! divergence instead of using a seperate loop.
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 75 2007-03-22 09:54:05Z raasch
Index: palm/trunk/SOURCE/read_var_list.f90
===================================================================
--- palm/trunk/SOURCE/read_var_list.f90	(revision 89)
+++ palm/trunk/SOURCE/read_var_list.f90	(revision 90)
@@ -4,9 +4,12 @@
 ! Actual revisions:
 ! -----------------
-! +max_pr_user (version 3.1), var_hom renamed pr_palm
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 87 2007-05-22 15:46:47Z raasch
+! +max_pr_user (version 3.1), var_hom renamed pr_palm
 !
 ! 75 2007-03-22 09:54:05Z raasch
Index: palm/trunk/SOURCE/run_control.f90
===================================================================
--- palm/trunk/SOURCE/run_control.f90	(revision 89)
+++ palm/trunk/SOURCE/run_control.f90	(revision 90)
@@ -4,9 +4,12 @@
 ! Actual revisions:
 ! -----------------
-! var_hom renamed pr_palm
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 87 2007-05-22 15:46:47Z raasch
+! var_hom renamed pr_palm
 !
 ! 82 2007-04-16 15:40:52Z raasch
Index: palm/trunk/SOURCE/time_integration.f90
===================================================================
--- palm/trunk/SOURCE/time_integration.f90	(revision 89)
+++ palm/trunk/SOURCE/time_integration.f90	(revision 90)
@@ -4,9 +4,12 @@
 ! Actual revisions:
 ! -----------------
-! var_hom renamed pr_palm
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 87 2007-05-22 15:46:47Z raasch
+! var_hom renamed pr_palm
 !
 ! 75 2007-03-22 09:54:05Z raasch
Index: palm/trunk/SOURCE/user_interface.f90
===================================================================
--- palm/trunk/SOURCE/user_interface.f90	(revision 89)
+++ palm/trunk/SOURCE/user_interface.f90	(revision 90)
@@ -4,12 +4,15 @@
 ! Actual revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 89 2007-05-25 12:08:31Z raasch
 ! Calculation and output of user-defined profiles: new routine
 ! user_check_data_output_pr, +data_output_pr_user, max_pr_user in userpar,
 ! routine user_statistics has got two more arguments
 ! Bugfix: field_chr renamed field_char
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 60 2007-03-11 11:50:04Z raasch
Index: palm/trunk/SOURCE/write_var_list.f90
===================================================================
--- palm/trunk/SOURCE/write_var_list.f90	(revision 89)
+++ palm/trunk/SOURCE/write_var_list.f90	(revision 90)
@@ -4,9 +4,12 @@
 ! Actual revisions:
 ! -----------------
-! +max_pr_user (version 3.1)
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 87 2007-05-22 15:46:47Z raasch
+! +max_pr_user (version 3.1)
 !
 ! 75 2007-03-22 09:54:05Z raasch
